pity

在 Eclipse 2.x 时代有一个非常棒的 Struts 插件 —— EasyStruts ,可惜后来没有进一步开发,不支持 Eclipse 3.x。今天终于找到了支持 Eclipse 3 的 Struts 开发插件了——Struts-It。 Struts-It 完整的提供了开发基于 Struts 的Web应用的支持,可以很好的根 WTP 集成,支持 Struts 1.1 和 1.2 以及 JSTL。目前尚不支持 Struts 2.0,比较遗憾的是该项目也有两三年没更新了,搞不好跟 EasyStruts 结果一样,难道是因为 Struts 框...

加载中
加载中

{{o.href}}

{{o.content | formatHtml}}

{{o.author.name}}
{{o.pubDate | formatDate}}
{{parseInt(o.viewCount) | bigNumberTransform}}

暂无相关内容

返回顶部
顶部